@charset "utf-8";

#grid[data-columns]::before {
	content: ''!important;
}

.post-box-wrap {
	position: relative;
	float: none;
	width: 33%;
	box-sizing: border-box;
	padding: 10px;
	margin-bottom: 20px;
	display: inline-block;
	top: 0;
	left: 0;
	vertical-align:top;
}

@media (max-width: 1050px) {
	.post-box-wrap {
		width: 49%;
	}
}

@media (max-width: 750px) {
	.post-box-wrap {
		float: none;
		width: 100%;
		margin: 20px auto;
		display: block;
		padding: 0px;
	}
}

@media (max-width: 1050px) {
	.side-widget {
		width: 274px;
		margin-bottom: 10px;
		margin-right: 20px;
		margin-left: 0px;
		display: inline-block;
		top: 0;
		left: 0;
		vertical-align: top;
		float: none;
	}
}

@media (max-width: 750px) {
	.side-widget {
		width: 100%;
		text-align: center;
		margin: 10px auto;
		margin-bottom: 20px;
	}
}